//__________Azure平台__________
function main_AzurePlatformRedisplayUi_change()
{
	var Class = new AzurePlatformFirstPage();
	Class.RedisplayUi();
	Class = null;
}
function main_AzurePlatformCheckTrustedCertificate_change(that)
{
	var Class = new AzurePlatformSecondPage();
	Class.CheckTrustedCertificate(that);
	Class = null;
}